.container-map {
    position: relative;
    padding-top: 25px;
    height: 450px;
    margin-bottom: 50px;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
}

.contact-us-section .img-box {
    background: url("../images/home/contact.jpg") no-repeat center;
}

.theme-inner-banner {
    background: url("../images/benefits/topo-benficios.jpg") no-repeat center center;
}

#associate-section .form-wrapper {
    height: auto !important;
}